{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2509418",
  "tailles": [
    "S / 161-170 cm",
    "M / 169-178 cm",
    "L / 177-186 cm",
    "XL / 185-197 cm"
  ],
  "categories": ["VTT", "Tout-Suspendu"],
"name": "Cube Stereo One22 HPC TM Sram GX/NX Eagle 12V 29″ Gris Flash Vert Olive 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Cube" },
  "description": "Le Cube Stereo One22 établit de nouvelles normes en matière de vélo de trail très confortables. Le Stereo One22 HPC redéfinit la notion de confort en incorporant un triangle avant en carbone à la fois léger, rigide et élégant pour un poids moindre et une plus grande qualité de pilotage. Sa biellette plus courte, ses roulements de pivot et son ingénieuse cinématique offrent une traction, un confort et un contrôle tout à fait exceptionnels. Il est également équipé d’un tube de direction conique et d’un axe arrière Boost de 148 mm pour une qualité de pilotage accrue. Enfin, la technologie Agile Trail Geometry permet à vos pneus de rester en parfait contact avec le sol et de prendre encore plus de plaisir.\r\n\r\nAvez-vous un parcours tout-terrain en tête ? Le Cube Stereo One22 HPC TM a tout ce dont vous avez besoin pour vous lancer dans n’importe quel type de sortie, en toute facilité. Avec sa cassette à 52 dents pour une plus grande facilité d’ascension, sa transmission Sram GX/NX Eagle 12 vitesses met à portée de vos doigts le bon braquet. Il est équipé de puissants freins à disque hydrauliques progressifs Shimano XT pour une puissance de freinage accrue. Enfin, sa fourche suspendue Fox 34 Rhythm et son amortisseur arrière Float DPS offrent le débattement nécessaire pour absorber les irrégularités des chemins avec confort et contrôle. Il dispose également d’une tige de selle télescopique pour des choix de trajectoires plus audacieux.",
  "image": "https://product-cdn-frz.alltricks.com/medium/418/509418/2509418/4929926",
  "mpn": "653300L",
  "gtin13": "4054571405913",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "S / 161-170 cm",
      "stock": 3,
      "priceCurrency": "EUR",
"price": 3099.99,
      "mpn": "653300S",
      "sku": "2396229",
      "gtin13": "4054571405890",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2575612-vtt_tout_suspendu_cube_stereo_one22_hpc_tm_sram_gx_nx_eagle_12v_29___gris_flash_vert_olive_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 169-178 cm",
      "stock": 5,
      "priceCurrency": "EUR",
"price": 3099.99,
      "mpn": "653300M",
      "sku": "2395703",
      "gtin13": "4054571405906",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2575612-vtt_tout_suspendu_cube_stereo_one22_hpc_tm_sram_gx_nx_eagle_12v_29___gris_flash_vert_olive_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 177-186 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 2999.99,
      "mpn": "653300L",
      "sku": "2396042",
      "gtin13": "4054571405913",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2575612-vtt_tout_suspendu_cube_stereo_one22_hpc_tm_sram_gx_nx_eagle_12v_29___gris_flash_vert_olive_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "flashgrey´n´olive"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 13.5,
    "poids maximum": "115 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "matière du cadre": "Alu / Carbone",
    "groupe": { "name": "Sram GX/NX Eagle 12V", "manufacturer": { "@type": "Organization", "name": "Sram" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone / Aluminium : HPC Carbon Monocoque Advanced Twin Mold Technology, Aluminum 6061 T6 Rear Triangle, ATG, ETC 4-Link, Boost 148, AXH, 120 mm travel",
      "fourche": "Fox 34 Float Rhythm, 2-Position Sweep-Adjust GRIP Damper, Tapered, Boost 15x110 mm, 130 mm travel",
      "amortisseur": "Fox Float DPS, 190x45 mm, Open/Medium/Firm Mode / Entretoises d'amortisseur : 40x8 mm (Haut), 22x8 mm (Bas)"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Sram NX Eagle Trigger, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "dérailleur arrière": { "name": "Sram GX Eagle, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "cassette": { "name": "Sram XG-1275 Eagle, 10-52 Dents", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "chaîne": { "name": "Sram SX Eagle", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "pédalier": { "name": "Sram X1 1000 Eagle DUB, Boost, 170 mm, 30 Dents", "manufacturer": { "@type": "Organization", "name": "Sram" } }
    },
    "équipements": {
      "freins": { "name": "Shimano XT BR-M8120/M8100, Hydr. Disc Brake, (203/180)", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "selle": "SDG Bel Air V3",
      "tige de selle": "Cube Dropper Post, Handlebar Lever, Internal Cable Routing, 31.6 mm"
    },
    "roues": {
      "jantes": "Fulcrum Red Metal 500, 28/28 Spokes, Boost 15x110 / 12x148 mm, Tubeless Ready",
      "pneus": { "name": "Maxxis Ardent, EXO, Tubeless Ready, 29x2.4\"", "manufacturer": { "@type": "Organization", "name": "Maxxis" } }
    },
    "direction": {
      "cintre": "Newmen Evolution SL 318.25, 760 mm",
      "poignées": "SDG Thrice",
      "potence": "Newmen Evolution SL 318.4, 31.8 mm",
      "jeu de direction": "VP Integrated, Top 1 1/8\", Bottom 1 1/2\""
    },
    "référence": 653300
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 370, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 570, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 436, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 102, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1148, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 603, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "longueur potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 125, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 591, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 436, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 105, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1169, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 606, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "longueur potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 614, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 436, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 115, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1193, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 615, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "longueur potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 520, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 640, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 436, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 135, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1221, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 634, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "longueur potence": { "@type": "QuantitativeValue", "value": 60, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" }
    }
  ]
}
